@charset "utf-8";

.mobile {
    display: none;
}

@media all and (max-width:1024px) {
    .custom-control.custom-switch {
        display: none;
    }

    .mobile {
        display: block;
    }

    .pc {
        display: none;
    }

    .inner {
        width: 100%;
    }

    .top_wrap_ul2 {
        display: none;
    }

    .top_wrap {
        padding-top: 0px;
    }

    .top_wrap_ul1 {
        margin-top: 0px;
        width: 100%;
    }

    .top_wrap_ul1 .mobile {
        display: inline;
    }

    .top_wrap .mobile.mobile_gnbs {
        margin-left: 0;
        padding: 8px 0 0;
        margin-top: 16px;
        border-top: unset;
    }

    .top_wrap .mobile.mobile_gnbs .gnb_1dli {
        padding: 0
    }

    .top_wrap .mobile.mobile_gnbs .swiper-wrapper {
        align-items: center;
    }


    .top_wrap_ul1 .cart.mobile {
        float: right;
        position: relative;
    }

    .top_wrap_ul1 .cart.mobile span {
        position: absolute;
        top: 4px;
        right: 3px;
        font-size: 10px;
        width: 15px;
        font-size: 10px;
        color: #fff;
        text-align: center;
    }

    .top_wrap_ul4 li.pc {
        display: none;
    }

    .top_wrap_ul1 img {
        height: 34px;
    }

    .top_wrap_ul3 {
        display: none;
    }

    .top_wrap_ul4 {
        margin-top: 9px;
    }

    .top_fixed {
        padding: 16px;
        box-sizing: border-box;
    }

    .sh-side-options {
        width: 350px;
    }

    .plus_admin_btn img {
        width: 100%;
    }

    .sl_gnb ul {
        width: 32%;
        margin-left: 2%;
        padding-bottom: 18px;
        padding-top: 18px;
    }

    .gnb_bt_mt {
        margin-top: 5px;
    }

    .sh-side-demos-loop-container {
        margin-top: 0px;
    }

    .sl_btn {
        margin-top: 10px;
    }

    .gnb_sub_div_ul2 {
        display: none;
    }

    .gnb_sub_div_ul1 {
        float: none;
        width: 100%;
        background-color: #fff;
        background-color: #f9f9f9;
    }

    .gnb_sub_div_ul1 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .gnb_sub_div_ul1_li1 {
        float: none;
        width: 100%;
        box-sizing: border-box;
    }

    .gnb_sub_div_ul1_li2 {
        float: left;
        margin-top: 20px;
    }

    .gnb_sub_div_ul1_li3 {
        display: none;
        width: 50%;
        margin-top: 12px;
        margin-right: 20px;
    }

    .top_wrap_ul4 li {
        margin-left: 15px;
    }

    .top_wrap_ul4 .r_gnb_li {
        margin-left: 30px;
    }

    .top_kw {
        margin-top: 10px;
        text-align: left;
        color: rgba(255, 255, 255, 0.4);
        position: absolute;
        top: 0px;
        right: auto;
        left: 20px;
        width: 150px;
        height: 20px;
        overflow: hidden;
    }

    .subs_wrap {
        padding-left: 5px;
        padding-right: 5px;
    }

    #sct_sortlst {
        right: 20px;
        top: -5px;
    }

    .event_wrap {
        margin-top: 30px;
    }

    .main_list {
        margin-top: 20px;
    }

    .best_wrap {
        margin-top: 0px;
    }


    /* .swiper-list2 {padding-left: 20px; padding-right: 20px;} */
    .swiper-list1 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .swiper-list1 .swiper-slide img {
        border-radius: 10px;
    }

    .swiper-list3 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .swiper-list4 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .swiper-list5 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .swiper-list6 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .swiper-list7 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .swiper-list8 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .swiper-slide-list1 {
        width: 100% !important;
    }

    .swiper-slide-list5 {
        width: 100% !important;
        opacity: 1;
    }

    .main_list_tit {
        font-size: 16px;
    }

    .fund_li1 {
        float: none;
        width: 100%;
        padding-top: 0px;
    }

    .fund_li1 img {
        height: auto;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-right: 0px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .fund_li2 {
        float: none;
        width: 100%;
    }

    .fund_li2 {
        padding: 30px;
    }

    .fund_wrap {
        margin-top: 0px;
        padding-top: 30px;
    }

    .swiper-wrapper-list5 {
        margin-left: 0px;
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .swiper-wrapper-list5 .swiper-slide-active {
        box-shadow: none;
    }

    .fund_li2_dl1 {
        font-size: 24px;
    }

    .title_div_ico {
        margin-top: 0px;
    }

    .fund_btn {
        width: 100%;
    }

    .fund_btn_div {
        margin-top: 50px;
    }

    .fund_li2_dl2_dd1 {
        float: none;
    }

    .fund_li2_dl2_dd2 {
        float: none;
        margin-top: 10px;
        margin-left: 0px;
    }

    .fund_per_wrap_dd1 {
        float: none;
    }

    .fund_per_wrap_dd2 {
        float: none;
        margin-top: 10px;
        margin-left: 0px;
    }

    .fund_bar {
        margin-top: 20px;
    }

    .top_search_btn {
        right: 0px;
    }

    .fun_last {
        margin-top: 0px;
    }

    .btm_copy {
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .btm_copy_ul1 {
        float: none;
        width: 100%;
        text-align: center;
    }

    .btm_copy_ul1_li1 span {
        display: block;
        padding-left: 0px;
        background-color: #f9f9f9;
        padding: 15px 20px 15px 20px;
        margin-bottom: 10px;
        border-radius: 10px;
    }

    .btm_time {
        display: none !important;
    }

    .h10 {
        height: 20px;
    }

    .btm_copy_ul1_li2 {
        text-align: center;
        word-break: keep-all;
        line-height: 150%;
    }

    .btm_copy_ul2 {
        float: none;
        width: 100%;
        margin-top: 30px;
        border-top: 1px solid #eee;
        padding-top: 30px;
    }

    .btm_copy {
        padding-bottom: 30px;
    }

    .cut80 {
        width: 70%;
    }

    .latest_cont {
        margin-top: 20px;
    }

    .btm_c {
        padding-top: 30px;
        padding-bottom: 30px;
        border: 0px;
        background-color: #f9f9f9;
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
    }

    .btm_c_left {
        float: none;
        text-align: center;
    }

    .btm_c_right {
        float: none;
        text-align: center;
        margin-top: 20px;
        line-height: 150%
    }

    .fund_view_btn {
        padding-right: 30px;
        padding-left: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
        width: 300px;
        height: 70px;
    }

    .swiper-sgnb {
        padding-left: 20px;
        padding-right: 20px;
    }

    .top_news {
        padding-left: 20px;
    }

    .top_news_txt {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 70%;
        display: block;
    }

    .gnb_sub_div_ul1 a {
        margin-right: 0px;
    }

    .top_news_txt {
        margin-top: 1px;
    }

    .shop_icons a {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .fund_btn_div_po {
        top: -70px;
        background-color: #f9f9f9;
        padding-bottom: 0px;
    }

    .fund_view_btn {
        width: 100%;
        border-radius: 0px;
        padding-left: 20px;
        padding-right: 15px;
    }

    .fun_last {
        padding-bottom: 30px;
    }

    .main_list_price_li1 {
        font-size: 14px;
    }

    .main_list_price_li2 {
        font-size: 14px;
    }

    .main_list_price_li3 {
        font-size: 14px;
    }

    .main_list_sub {
        font-size: 12px;
    }

    .main_list_cat_li1 {
        font-size: 12px;
    }

    #ssch_cate ul li a {
        font-size: 12px;
        line-height: 200%;
    }

    .main_tit_d {
        padding-left: 20px;
        padding-right: 20px;
    }

    .gnb_lefts {
        float: none;
        display: none;
    }

    .gnb_rights {
        float: none;
        width: 100%;
    }

    .main_list_price_li3 strike {
        margin-top: 0px;
    }

    .box_wrap {}

    .box_wrap_inner {
        width: 100%;
        border: 0px;
    }

    .box_wrap_inner_join {
        width: 100%;
        border: 0px;
        padding: 30px;
    }

    .box_wrap {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    #kcp_cert {
        height: 800px !important;
    }

    .wrapper-notification.side {
        width: 100% !important;
        padding: 20px;
    }

    .wrapper-alert.right,
    .wrapper-notification.right {
        left: auto;
        right: 0px !important;
        bottom: 0px !important;
        ;
    }

    .pro_f_l {
        float: none !important;
        width: 100% !important;
    }

    .pro_f_r {
        float: none !important;
        width: 100% !important;
        padding-left: 0px !important;
        padding-top: 30px !important;
        border-top: 2px solid #eee !important;
        margin-top: 30px !important;
    }

    .contabroll dd {
        padding-right: 20px;
        font-size: 16px;
    }

    .tab_cont_area {
        padding: 0px;
        background-color: #fff;
        border-radius: 0px;
        margin-top: 30px;
    }

    .pro_tit {
        font-size: 20px;
    }

    .partners {
        padding: 15px;
    }

    .partners_ul0 {
        margin-left: 0px;
    }

    .partners_ul1 {
        width: 45%;
    }

    .partners_ul2 {
        display: none;
    }

    .p_info_on2 {
        right: -5px !important;
    }

    .p_info_off2 {
        right: -7px !important;
    }

    .buy_wrap_ul1 {
        width: 50%;
    }

    .buy_wrap_ul2 {
        width: 50%;
    }

    .swiper-button-next-bn {
        width: 40px !important;
        right: 1% !important;
    }

    .swiper-button-prev-bn {
        width: 40px !important;
        left: 1% !important;
    }

    .pro_price_per {
        font-size: 24px;
    }

    .fund_new_price {
        font-size: 24px;
    }

    .seller_p_div_d3 {
        float: none;
        margin-top: 5px;
    }

    .pro_txt_div_ul {
        float: none;
        width: 100%;
    }

    .pro_txt_div_ul2_li1 {
        width: 30%;
    }

    .pro_txt_div_ul2_li2 {
        width: 70%;
    }

    .video-wrapper_div {
        margin-top: 0px;
    }

    .od_forms_left {
        float: none;
        width: 100%;
    }

    .od_forms_right {
        float: none;
        width: 100%;
        padding-left: 0px
    }

    .tbl_frm01 th {
        display: none;
    }

    .tbl_frm01 td {
        padding: 5px 0px;
    }

    .order_choice_place label {
        display: block;
        width: 100%;
        margin-bottom: 5px;
    }

    .tbl_frm01 label {
        margin-top: 10px;
    }

    .od_b_zips {
        width: 30% !important;
    }

    .od_cart_con_1 {
        position: absolute;
        bottom: 20px;
        right: 20px;
        float: none;
        padding: 0px;
    }

    .od_cart_con_1_cart {
        bottom: 20px;
        right: 20px;
    }

    .od_cart_con_1_cart img {
        width: 50px;
        height: auto;
    }

    .od_inp_wrap {
        margin-bottom: 30px !important;
    }

    .title_div_txt_ss {
        width: 100%;
        float: none;
    }

    .title_div_txt_r {
        float: none;
        width: 100%;
        margin-top: 20px;
        text-align: left;
        background-color: #f9f9f9;
        padding: 15px 15px 15px 15px;
        border-radius: 10px;
        display: none;
    }

    .title_div_txt_r span {
        float: right;
    }

    .m_txt_left {
        text-align: left !important;
        border-left: 0px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
        width: 60% !important;
    }

    .m_td {
        text-align: left;
        font-size: 11px;
        margin-top: 5px;
    }

    .mw20 {
        width: 20%;
    }

    .tbl_head03 td {
        font-size: 12px !important;
    }

    .tbl_head03 th {
        font-size: 12px !important;
    }

    .od_numbers {
        margin-bottom: 30px;
        font-size: 16px;
    }

    .od_inp_tit {
        font-size: 16px;
    }

    .od_cart_con_2 {
        float: none;
    }

    .od_cart_con_3 {
        float: none;
        margin-top: 15px;
    }

    .no_data {
        font-size: 12px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .ul_left {
        float: none;
    }

    .ul_right {
        float: none;
    }

    .datepicker {
        width: 100px;
    }

    .mw50 {
        width: 50% !important;
    }

    .bbs_subj .cut80 {
        overflow: inherit;
        text-overflow: inherit;
        white-space: inherit;
        width: 100%;
    }

    .bbs_subj {
        width: 60% !important;
    }

    form #stx {
        width: 175px
    }

    form .select_btn {
        padding-left: 10px !important;
    }

    .subj_ico {
        display: none;
    }

    .plus_form table th {
        width: 25%;
        display: none;
    }

    .center_btn_divs_box_c {
        width: 50%;
    }

    #bo_vc article .cm_wrap {
        width: 70%;
    }

    .plus_form table td {
        width: 75%;
        border-left: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .bo_vc_w_wr .btn_submit {
        float: right;
    }

    #wr_subject {
        width: 100%;
    }

    .select_file {
        width: 100%;
    }

    select[name="sca"] {
        width: 100%;
        margin-bottom: 5px;
    }

    .gaps {
        margin-left: 0px;
    }

    #wr_link1 {
        width: 100%;
    }

    #wr_link2 {
        width: 100%;
    }

    #wr_3 {
        width: 100% !important;
    }

    .pro_price_p {
        font-size: 24px;
    }

    .pro_price_st {
        margin-top: 4px;
        font-size: 18px;
        margin-left: 10px;
    }

    .pro_price_per {
        margin-right: 10px;
    }

    .main_list_price {
        margin-top: 0px;
    }

    .ul_right_ser {
        float: none;
        margin-top: 20px;
    }

    #ssch_qid {
        display: none;
    }

    label[for="ssch_qid"] {
        display: none;
    }

    #ssch_qbasic {
        display: none;
    }

    label[for="ssch_qbasic"] {
        display: none;
    }

    #ssch_qexplan {
        display: none;
    }

    label[for="ssch_qexplan"] {
        display: none;
    }

    .ul_left_ser {
        width: 100%;
        float: none;
    }

    .ul_left_chk {
        float: none;
        width: 100%;
    }

    .ul_left_slider {
        float: none;
        width: 100%;
        margin-left: 0px;
        margin-top: 20px;
    }

    .ul_pri_div {
        background-color: #f9f9f9;
        padding: 20px;
        border-radius: 10px;
        width: 100%;
    }

    .irs--flat .irs-line {
        background-color: #ccc !important;
    }

    #ssch_qfrom {
        width: 100px;
    }

    #ssch_qto {
        width: 100px;
    }

    .sod_frm_mobile .sod_opt {
        padding: 0px;
    }

    .sod_frm_mobile .sod_opt li {
        margin: 0px;
    }

    .sod_frm_mobile .odf_list label,
    .sod_frm_mobile .odf_list strong {
        display: none;
    }

    .btn_address {
        color: #0d72de !important;
        border: 1px solid #0d72de !important;
        height: 45px !important;
        border-radius: 6px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
        background-color: transparent !important;
    }

    #sod_frm .tbl_frm01 th,
    #sod_frm .tbl_frm01 td {
        padding: 5px 0px;
    }

    .sod_frm_mobile #sod_frm_taker {
        padding: 0px;
        border-top: 0px;
    }

    #sod_frm .tbl_frm01 th,
    #sod_frm .tbl_frm01 td {
        line-height: inherit;
    }


    #sod_fin_cancelfrm {
        width: 400px;
        margin-left: -200px;
    }

    .video-wrapper_div {
        margin-left: -20px;
        margin-right: -20px;
        border-radius: 0px;
        padding-bottom: 60.25%;
    }

    .video-wrapper_div iframe {
        border-radius: 0px;
    }


    #hd_pop {
        width: 100%;
        top: 0px !important;
        left: 0px !important;
    }

    .hd_pops {
        width: 70% !important;
        top: 50vh !important;
        left: 50% !important;
        transform: translate(-50%, -50%);
    }

    .hd_pops_con {
        width: 100% !important;
        height: auto !important;
    }

    .hd_pops_con img {
        max-width: 100% !important;
        height: auto !important;
    }

    #sit_inf_open th,
    #sit_inf_open td {
        font-size: 11px;
        padding: 10px;
    }

    .deal .main_list_img {
        float: none;
        width: 100%;
    }

    .deal .main_list_img img {
        border-bottom: 0px;
    }

    .deal .right_de {
        float: none;
        width: 100%;
        min-height: auto !important;
        padding-left: 0px;
        padding-top: 20px;
        overflow: inherit;
    }

    .deal .main_list_sub {
        display: none;
    }

    .deal .counts {
        font-size: 16px !important;
    }

    .deal .main_list_cat_li2 {
        right: 0px;
        top: 17px;
    }

    .main_list_price_li3 strike {
        display: none;
    }

    .swiper-slide-list7 {
        margin-top: 0px !important;
    }

    .time_btn_div {
        margin-top: 40px;
    }

    .time_wrap {
        padding-top: 40px;
        padding-bottom: 0px;
        margin-top: 0px;
    }

    .submain_top_bn {
        margin-top: 0px;
        margin-bottom: 35px;
    }

    .submain_top_bn img {
        border-radius: 0px;
    }

    .sub_wrap_sub {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

    .od_cart_tit_txt {
        float: none;
    }

    .od_cart_tit_sub {
        float: none;
        margin-top: 5px;
    }

    .deal_list .main_list_img img {}

    .deal_list .right_de {}

    .gnb_sub_div_ul1 {
        padding-bottom: 0px;
    }

    .gnb_sub_div_ul1_li2 {
        display: none;
    }

    .time_wrap {
        padding-top: 0px;
    }

    .time_new_div {
        margin-top: 0px;
    }

    .time_wrap .swiper-list9 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .ul_right_ser .select_inp {
        width: 88%;
    }

    .ul_right_ser .select_btn {
        width: 10%;
    }

    .cate_up {
        position: fixed;
        width: 100%;
        top: -100px;
        left: 0px;
        z-index: 99;
        box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.05);
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    }

    .m_mt_sel {
        margin-top: -10px;
    }

    .m_mt_sel select {
        height: 45px;
        border-radius: 6px
    }

    .type_30_help {
        background-color: transparent;
        padding: 0px;
        text-align: left;
        margin-bottom: 15px;
    }

    #top_btns {
        right: 20px;
        bottom: 90px;
        border: 0px;
    }

    #top_btns.on {
        bottom: 100px;
    }

    .star_av_wrap {
        padding-left: 0px;
        padding-right: 20px;
        margin-top: 30px;
    }

    .star_av_wrap_ul1 {
        width: 50%;
    }

    .star_av_wrap_ul2 {
        width: 50%;
    }

    .review_wrap {
        margin-top: 30px;
    }

    .btm_wrap {
        margin-top: 40px !important;
    }

    .sale_dir_ul1 {
        float: none;
        width: 100%;
        position: relative;
    }

    .sale_dir_ul2 {
        float: none;
        width: 100%;
        margin-top: 30px;
    }

    .sale_dir {
        margin-top: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        margin-bottom: 30px;
    }

    .sale_txts {
        font-size: 30px;
        padding-left: 20px;
        padding-right: 20px;
        letter-spacing: -1px;
    }

    .sale_more_btn {
        position: absolute;
        top: -5px;
        right: 15px;
        padding: 0px;
        border: 0px;
    }

    .al_plugin {
        margin-top: 20px;
    }

    .sale_more_btn {
        background-color: transparent;
    }

    .sale_more_btn:hover {
        padding: 0px;
        box-shadow: none;
    }

    .al_plugin {
        width: 100%;
    }

    .al_chk_div {
        float: right;
        width: auto;
    }

    .al_chk_div_left {
        float: right;
        margin-right: 10px;
    }

    .al_chk_div span {
        font-size: 12px;
    }

    .al_chk_div_right {
        margin-top: 0px;
    }

    .al_tit_mobile {
        float: left;
    }

    .al_bar {
        display: none;
    }

    .al_chk_div_list_right {
        margin-top: 5px;
    }

    .al_chk_div_list_left {
        margin-top: 10px;
    }

    .partner_wrap {
        padding-top: 25px;
        padding-bottom: 25px;
        border-top: 1px solid #eee;
        margin-top: 0px;
    }

    .partner_wrap img {
        border-radius: 10px;
    }

    /* 배포이후 { */
    .partner_tits_divs {
        margin-bottom: 15px;
    }

    /* 다중팝업 CSS */
    .d_popup .wins {
        display: none;
        position: absolute;
        width: 90%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #fff;
        border-radius: 10px;
    }

    .d_popup .wins .inner {
        padding: 25px;
        padding-top: 15px;
    }

    .d_popup .wins .tit {
        padding-left: 25px;
        padding-top: 25px;
        background-color: transparent;
    }

    /* 모바일 구매버튼 고정 */
    .buy_wrap {
        position: fixed;
        left: 0px;
        width: 100%;
        background-color: #fff;
        z-index: 999;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-top: 20px !important;
    }

    #buy_opt_boxs {
        transition: all 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
        position: fixed;
        bottom: 111px;
        left: 0px;
        width: 100%;
        background-color: #fff;
        z-index: 999;
        padding-left: 20px;
        padding-right: 20px;
        box-shadow: 0px -0px 20px rgba(0, 0, 0, 0.1);
        padding-bottom: 0px !important;
        border-top: 0px !important;
    }

    #buy_opt_boxs .opt_sel_div {
        padding-top: 10px;
        margin-top: 0px;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    #buy_opt_boxs {
        border-top: 1px solid #eee;
        padding-bottom: 20px;
    }

    #buy_opt_boxs #sit_tot_price {}

    #buy_opt_boxs #sit_tot_price dd {
        margin-top: 0px;
        margin-bottom: 8px;
    }

    #buy_opt_boxs #sit_opt_added li:first-child {
        border-top: 0px;
    }

    .option_select_wrap {
        margin-top: 0px;
        padding-top: 20px;
        border-top: 0px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .option_select_wrap .get_item_supply {
        width: 48%;
    }

    .option_select_wrap .opt_div_wrap_scroll {
        display: none;
    }

    .option_select_wrap select {
        margin-bottom: 20px;
    }

    .opt_down_btn {
        background-color: #fff;
        height: 30px;
        width: 60px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border: 1px solid #eee;
        border-bottom: 0px;
        position: absolute;
        top: -30px;
        left: 20px;
    }

    .opt_up_btn {
        background-color: #fff;
        height: 30px;
        width: 60px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border: 1px solid #eee;
        border-bottom: 0px;
        position: absolute;
        top: -40px;
        left: 20px;
        display: none;
    }

    .buy_opt_boxs_down {
        bottom: -100% !important;
    }

    .buy_opt_boxs_down .opt_down_btn {
        display: none;
    }

    .type_30_help {
        margin-top: 0px;
    }

    .sit_option .opt_ext {
        display: none;
    }

    /* } */

    /* 상품탭 상단고정 2022-11-06 { */
    #tab_gnd_wrap {
        background-color: #f9f9f9;
    }

    #tab_gnd_wrap .swiper-prdgnb {
        padding-left: 20px;
        padding-right: 20px;
    }

    #tab_gnd_wrap dd {
        white-space: nowrap;
        width: auto !important;
        padding-right: 0px;
        font-size: 14px;
    }

    #tab_gnd_wrap.fixed {
        padding-top: 0px;
        padding-bottom: 0px;
        border-radius: 0px
    }

    #tab_gnd_wrap.fixed .swiper-prdgnb {
        padding-left: 20px;
        padding-right: 20px;
    }

    #tab_gnd_wrap.fixed dd {
        font-size: 14px;
        width: auto !important;
    }

    .rev_re_wrap_ul1 {
        float: left;
        width: 10%;
    }

    .rev_re_wrap_ul2 {
        float: right;
        width: 90%;
    }

    .c_tabs {
        margin-top: 20px;
    }

    /* } */


    .use_mb_id {
        right: 10px;
    }

    /* } */

    /* 판매자 프로필 2022-11-07 { */
    .partner_profiles {
        position: relative;
        padding-bottom: 0px;
        border-bottom: 0px
    }

    .pp_ul1 img {
        width: 40px;
        border-radius: 10px;
        margin-top: 3px;
    }

    .pp_ul2_li1 {
        font-size: 15px;
    }

    .pp_ul2_li3 {
        position: absolute;
        top: 0px;
        right: 0px;
        margin-top: 9px;
    }

    .pp_ul2 {
        margin-left: 15px;
        margin-top: 2px;
    }

    .pp_ul3 {
        float: none;
        margin-left: 0px;
        width: 100%;
        clear: both;
        padding-top: 20px;
    }

    .pp_info_text {
        padding: 15px;
        position: relative;
    }

    .m_partner_lev {
        width: 60px;
        height: auto;
        position: absolute;
        top: 5px;
        right: 5px;
    }

    .pp_ul2_li2 {
        margin-top: 5px;
    }

    .pp_ul2_li2 span {
        display: none;
    }

    .pp_ul4 {
        float: none;
        width: 100%;
        margin-top: 20px;
        border: 0px;
        border-radius: 0px;
        padding: 0px
    }

    .pp_ul4_li1 {
        text-align: left;
    }

    .pp_ul4_li2 {
        text-align: left;
    }

    .pp_count {
        text-align: center;
        border-bottom: 1px solid #eee;
        padding-bottom: 20px;
    }

    .pp_count button {
        display: inline-block;
        width: 25%;
        margin-left: -3px;
        margin-right: -3px;
        box-sizing: border-box;
        padding-left: 0px;
        padding-right: 0px;
    }

    #ssch_cate {
        margin-top: 20px;
    }

    .pp_ul4_li2 {
        margin-top: 5px;
    }

    .pp_ul4_li2 span {
        padding: 0px;
        background-color: transparent;
    }

    .pp_ul4_li2:hover span {
        background-color: transparent;
        color: #685FF4;
    }

    .use_it_info_box img {
        width: 15%;
    }

    .use_it_info_box span {
        width: 60%;
        margin-top: 2px;
    }

    .m_borders {
        border-left: 0px !important;
    }

    .pf_use {
        padding-top: 30px;
    }

    .pp_ul3_li2 {
        font-size: 10px
    }

    .pp_ul3_li2 span {
        padding: 7px 10px 7px 10px
    }

    .pp_ul3_inner {
        margin-bottom: 15px;
    }

    /* } */

    /* 채팅 { */
    .chat_box_ul1 {
        float: none;
        width: 100%;
    }

    .chat_box_ul2 {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    #chat_btns_pop {
        right: 20px;
        bottom: 150px;
        border: 0px;
    }

    #chat_btns_pop.on {
        bottom: 160px;
    }

    .chat_page_ul1 {
        height: auto !important;
    }

    #chat_page {
        height: auto !important;
    }

    /* } */


}

/* 배포이후 { */
.opt_sel_div_ul1 {
    width: 70%;
}

.opt_sel_div_ul1_txt {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 90%;
    display: block;
}

/* } */

.m_btm {
    background: linear-gradient(to left, #565D6D, #685FF4);
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    position: fixed;
    z-index: 998;
    bottom: 0px;
    left: 0px;
    width: 100%;
    box-shadow: -10px 0px 20px rgba(0, 0, 0, 0.2);
    display: none;
}

.m_btm_gnb_ul {
    text-align: center;
    cursor: pointer;
}

.swiper-m_btm {
    padding-left: 50px;
    padding-right: 50px;
}

.btm_sb {
    height: 24px;
    width: auto !important;
}



.mobile_gnbs {
    padding-top: 20px;
    border-top: 1px solid #eee;
    margin-top: 15px;
    padding-bottom: 7px;
    margin-left: -20px;
    margin-right: -20px;
}

.swiper-wrapper-sgnb-m li {
    width: auto !important;
}